﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad05_DU", "Priklad05_DU\Priklad05_DU.csproj", "{ACC32CCC-8690-4045-8603-8580887D5345}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ACC32CCC-8690-4045-8603-8580887D5345}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACC32CCC-8690-4045-8603-8580887D5345}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACC32CCC-8690-4045-8603-8580887D5345}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACC32CCC-8690-4045-8603-8580887D5345}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BAC3F85F-CCF9-4859-984D-459E7047E2B0}
	EndGlobalSection
EndGlobal
